+ Responder ao Tópico



  1. #7

    Padrão

    Citação Postado originalmente por sergio Ver Post
    Sim, as últimas versões do Mikrotik chegam com muitos bugs, mas, como sempre tem um mas... O cidadão utiliza um firewall filter, firewall nat, hotspot e queues... dai no momento da instalação, marca todos os pacotes para instalar... tá querendo problema, certo? Se não usa uma determinada função, não instale o pacote referente à mesma.

    Em x86 tem 2 pacotes que são um veneno, já comentados aqui, várias vezes, MPLS e XEN. Então se não usa um determinado pacote não instale. Isso vale para qualquer pacote que não usa, sem contar que fica mais fácil debugar os problemas, quando os mesmos ocorrerem.
    Fora que lá no site da mikrotik tem as seguintes opções para download:

    ALL VERSIONS = Todas as versões disponíveis
    DEVELOPMENT = EM DESENVOLVIMENTO
    STABLE = ESTÁVEL
    PREVIOUS STABLE = VERSÃO ESTÁVEL ANTERIOR
    LEGACY = ULTIMA VERSÃO DE UMA SÉRIE (NESSE CASO APARECE SÓ A 2.9.51, ÚLTIMA DA SÉRIE 2.XX)

    Lembrando que até outros dias destes, somente a versão 3.13 era considerada estável. Agora aparece a 3.20 como estável... Certamente a 3.13 seria a melhor opção (pelo menos não tive problemas até hoje).

    Muitos aqui tem problemas, porque são realmente viciados em upgrade. Mal sai uma nova versão e o cidadão já upa ela para o servidor ou ap de trabalho. Quando a versão vem cheia de bugs, como as novas estão vindo atualmente, se ferram de verde e amarelo (ou melhor nas cores da Russia mesmo!!). Além das recomendações do Sérgio, sugiro ao pessoal também, antes de atualizar o mikrotik para uma nova versão testar em um equipamento fora da rede e verificar se realmente a versão está funcionando perfeitamente. Outra coisa é consultar antes o changelog. As vezes sai uma nova versão com uma correção somente no pacote MPLS ou XEN, por exemplo, ae o cidadão que nunca nem ouviu falar disso ou nunca vai usar esses pacotes, vai lá e atualiza, só para dizer que usa a última versão. Seguindo isso evita muita dor de cabeça.

  2. #8

    Padrão

    Concordo com genero e grau com todas as opiniões dos amigos, so queira usar a versão 3.xx por causa do layer 7, mais pelo que ando vendo vou ter que esperar mais um pouco!



  3. #9

    Padrão

    Galéra o mesmo problema relatado por nosso amigo eu tambem tive em meus servidores quando fiz o UPGRADE, tudo o que ele falou aconteceu comigo sem tirar uma virgula, agora só foi eu voltar para versão 3.13 e nunca mais deu problema!

  4. #10

    Padrão

    Vejo q esses problemas so ocorrem quando o MK é instalado em pc, nas routerboards funcionam 100%, acho q daqui uns tempos o mk so prestará nas RBs, ou somente poderá ser instalado nelas.



  5. #11

    Padrão

    Utilizo nos meus servers a versão 3.13 e até agora nada de problemas.... teve só uma maquina que estava travando de vez em quando... mas descobri um problema na memoria dela... foi só fazer uma limpeza nos slots e nas memorias e pronto.... estabilidade total, usando PPPoE, Firewall, Controle de Banda, Proxy em Paralelo com Cache Full, entre 100-150 cliente conectados por servidor e sem nenhuma dor de cabeça... as maquinas tem essa configuração: Core 2 Duo, 2 GB de memoria e Cartão CF de 1GB, placas de Rede Gigabit D-Link, é isso, até mais.

    PS: Testei uma vez o mikrotik 3.20 em duas RBs, tentei fazer um WDS com essa versão e não deu certo de jeito nenhum.... foi só fazer o downgrade pra 3.13 e funcionou uma maravilha... está funcionando até hj, num olho nem pra elas, rsrs...

  6. #12

    Padrão

    Opa.. tava montando mais um servidor aqui e ja tava com a versão 3.20 em mãos e pronto pra comprar a nova licença... rsrs sorte q eu vi este forum antes.. alguem ai pode me passar um link seguro da 3.13??

    vlw